"CIAdditionCompositing" = "Tillegg";
"CIAffineClamp" = "Tiltrekningsklem";
"CIAffineTile" = "Tiltrekningsbrikke";
"CIAffineTransform" = "Tiltrekningstransformasjon";
"CIBloom" = "Blomstre";
"CIBumpDistortion" = "Krummingsforvrengning";
"CIBlendWithMask" = "Sett sammen med maske";
"CICheckerboardGenerator" = "Sjakkbrett";
"CICircleSplashDistortion" = "Sirkelbølgeforvrengning";
"CICircularScreen" = "Sirkelraster";
"CICircularWrap" = "Sirkelpakkeforvrengning";
"CICMYKHalftone" = "CMYK-halvtone";
"CIColorControls" = "Fargekontroller";
"CIColorCube" = "Fargekube";
"CIColorInvert" = "Fargeinvertering";
"CIColorMatrix" = "Fargematrise";
"CIColorMonochrome" = "Monokromfarge";
"CIColorMap" = "Fargetilordning";
"CIColorPosterize" = "Fargeplakat";
"CIConstantColorGenerator" = "Konstant farge";
"CICopyMachineTransition" = "Kopimaskin";
"CICrop" = "Beskjær";
"CICrystallize" = "Krystalliser";
"CIDisplacementDistortion" = "Forskyvningsforvrengning";
"CIDissolveTransition" = "Overtoning";
"CIDisintegrateWithMaskTransition" = "Desintegrer med maske";
"CIDotScreen" = "Punktraster";
"CIEdges" = "Kanter";
"CIEdgeWork" = "Kantarbeid";
"CIExposureAdjust" = "Eksponeringsjustering";
"CIFalseColor" = "Falsk farge";
"CIFlashTransition" = "Blits";
"CIGammaAdjust" = "Gammajustering";
"CIGaussianBlur" = "Gaussisk uskarphet";
"CIGaussianGradient" = "Gaussisk forløpning";
"CIGlassDistortion" = "Glassforvrengning";
"CIGlassLozenge" = "Glasspastill";
"CIGloom" = "Mørke";
"CIHatchedScreen" = "Skravert raster";
"CIHeightFieldFromMask" = "Høydefelt fra maske";
"CIHoleDistortion" = "Hullforvrengning";
"CIHueAdjust" = "Nyansejustering";
"CIKaleidoscope" = "Kaleidoskop";
"CILanczosScaleTransform" = "Lanczos-skaleringstransformasjon";
"CILenticularHaloGenerator" = "Linseformet glorie";
"CILinearGradient" = "Lineær forløpning";
"CILineScreen" = "Linjeraster";
"CIMaskToAlpha" = "Maske til alfa";
"CIMaximumCompositing" = "Maksimum";
"CIMedianFilter" = "Median";
"CIMinimumCompositing" = "Minimum";
"CIModTransition" = "Mod";
"CIMotionBlur" = "Bevegelsesuskarphet";
"CIMultiplyCompositing" = "Multipliser";
"CINoiseReduction" = "Støyreduksjon";
"CIOpTile" = "Opart-brikke";
"CIPageCurlTransition" = "Krøllet side";
"CIParallelogramTile" = "Parallellogrambrikke";
"CIPerspectiveTile" = "Perspektivbrikke";
"CIPerspectiveTransform" = "Perspektivtransformasjon";
"CIPinchDistortion" = "Knipingsforvrengning";
"CIPixellate" = "Piksellering";
"CIPointillize" = "Punkter";
"CIRadialGradient" = "Radial forløpning";
"CIRippleTransition" = "Krusning";
"CISepiaTone" = "Sepiatone";
"CIShadedMaterial" = "Skyggelagt materiale";
"CISharpenLuminance" = "Gjør lystettheten skarpere";
"CISourceAtopCompositing" = "Kilde øverst";
"CISourceInCompositing" = "Kilde inn";
"CISourceOutCompositing" = "Kilde ut";
"CISourceOverCompositing" = "Kilde over";
"CISpotLight" = "Spotlys";
"CIStarShineGenerator" = "Stjerneskinn";
"CIStripesGenerator" = "Striper";
"CISunbeamsGenerator" = "Solstråler";
"CISwipeTransition" = "Drag";
"CITorusLensDistortion" = "Toruslinseforvrengning";
"CITriangleTile" = "Trekantsbrikke";
"CITwirlDistortion" = "Virvelforvrengning";
"CIUnsharpMask" = "Uskarphetsmaske";
"CIVortexDistortion" = "Vorteksforvrengning";
"CIWhitePointAdjust" = "Hvitpunktsjustering";
"CIZoomBlur" = "Uskarp zoom";
"CIAddBlendMode" = "Add Blend Mode";
"CIAlphaAddBlendMode" = "Alpha Add Blend Mode";
"CIBehindBlendMode" = "Behind Blend Mode";
"CIColorBlendMode" = "Fargesammensettingsmodus";
"CIColorBurnBlendMode" = "Sammensettingsmodus for fargeovereksponering";
"CIColorDodgeBlendMode" = "Sammensettingsmodus for fargekantutjevning";
"CIDarkenBlendMode" = "Sammensettingsmodus – mørkere";
"CIDifferenceBlendMode" = "Sammensettingsmodus – forskjell";
"CIExclusionBlendMode" = "Sammensettingsmodus – utelat";
"CIHardLightBlendMode" = "Sammensettingsmodus med hardt lys";
"CIHardMixBlendMode" = "Hard Mix Blend Mode";
"CIHueBlendMode" = "Nyansesammensettingsmodus";
"CILightenBlendMode" = "Sammensettingsmodus – lysere";
"CILinearBurnBlendMode" = "Linear Burn Blend Mode";
"CILinearDodgeBlendMode" = "Linear Dodge Blend Mode";
"CILinearLightBlendMode" = "Linear Light Blend Mode";
"CILuminescentPremultiplyBlendMode" = "Luminescent Premultiply Blend Mode";
"CILuminosityBlendMode" = "Sammensettingsmodus for lystetthet";
"CIMultiplyBlendMode" = "Sammensettingsmodus – multiplisering";
"CIOverlayBlendMode" = "Sammensettingsmodus for overtrykking";
"CIPinLightBlendMode" = "PinLight Blend Mode";
"CISaturationBlendMode" = "Sammensettingsmodus for metning";
"CIScreenBlendMode" = "Sammensettingsmodus for raster";
"CISoftLightBlendMode" = "Sammensettingsmodus med mykt lys";
"CIStencilAlphaBlendMode" = "Stencil Alpha Blend Mode";
"CIStencilLumaBlendMode" = "Stencil Luma Blend Mode";
"CISilhouetteAlphaBlendMode" = "Silhouette Alpha Blend Mode";
"CISilhouetteLumaBlendMode" = "Silhouette Luma Blend Mode";
"CISubtractBlendMode" = "Subtract Blend Mode";
"CIRandomGenerator" = "Tilfeldighetsgenerator";
"CIVividLightBlendMode" = "Vivid Light Blend Mode";
